﻿/* CSS Document */
hmtl,body{ margin:0px;padding:0px;font-family : "Lucida Grande", Verdana, Lucida, Arial, Helvetica, 宋体,sans-serif;font-size:12px;color:#444;}
ul, ol, li, h1, h2, h3, h4, h5, h6,p, form, fieldset, table, td, img, div { margin:0px;padding:0px;border:0;}
ul,li,ol{ list-style:none;}
select, input, img, select {vertical-align:middle;}
a{star:expression(this.onFocus=this.blur());outline:none;text-decoration:none;color:#333;}
a:hover{color:#f30;text-decoration:underline;}
.clearit{ clear:both;}
.bt{ background: url(images/btbg6020.gif) no-repeat 0 0;width:60px;height:20px;border:0px;color:#000;font-size:12px;vertical-align:middle;}

.clearfix{zoom:1;}
.clearfix:after{content:'.';display:block;height:0;clear:both;visibility:hidden;}

a.linkA { color:#BA2636;text-decoration:none;}
a.linkA:hover { text-decoration:underline;}

/*=/ 翻页 /=*/
.endPage{line-height:24px;overflow:hidden;text-align:center;clear:both;zoom:1;margin:10px 0;}
.endPage a{border:1px solid #CCC;margin-right:3px;padding:3px 5px;}
.endPage a.cur,
.endPage a:hover{background:#ccc;}


/*版权*/
.footer{ height:200px;text-align:center;margin-top:10px; clear:both; width:100%;}
.footer img{ margin-bottom:5px;}
.footer p{ line-height:24px;clear:both;}
.footer-nav{ padding-left:130px;margin-bottom:10px;}
.footer-nav ul{ display:inline;}
.footer-nav ul li{ float:left;padding:0 10px;font-weight:bold;}

.wrap { margin:0 auto;width:950px;}
.sex_head{ background:url(http://www.FamilyDoctor.com.cn/uploads/UploadFiles/2012-11/201211301744993.jpg) no-repeat;height:300px;}
.sex_head h1,
.sex_head .time,
.sex_head .sponsor{ visibility:hidden;}
.sex_main{margin-top:10px;}
.colMain { width:710px;float:left;_display:inline;margin-right:10px;}
.colL { width:300px;float:left;_display:inline;margin-right:10px;}
.colM { width:400px;float:left;_display:inline;}
.colR { width:230px;float:left;_display:inline; margin-bottom:10px;*margin-bottom:0px;_margin-bottom:0px;}

.sex_add,
.m_news{height:280px;border:1px #CCC solid;margin-bottom:10px;}
/* 焦点图 */
.focusPic{overflow:hidden;}
.focusPic .none{display:none;}
.focusPic .on{display:block;}
.focusPic .pic{clear:both;text-align:left;}
.focusPic .pic h3{padding-left:10px;height:26px; line-height:26px;font-size:14px;}
.focusPic .focusNum{ margin:0px 10px 0px 0;float:right;}
.focusPic .focusNum li{float:left;width:21px;height:20px;text-align:center;color:#333;font-weight:bold;font-family:Verdana, Arial, Helvetica, sans-serif;background:url(images/focusBg1.gif) no-repeat;margin:0 3px;padding-top:3px;cursor:pointer;}
.focusPic .focusNum .on{float:left;width:21px;height:20px;text-align:center;font-family:Verdana, Arial, Helvetica, sans-serif;background:url(images/focusBg2.gif) no-repeat;}
.focusPic1{position:relative;border:1px solid #dcdddd;}
.focusPic1 .none{display:none;}
.focusPic1 .on{display:block;}
.focusPic1 .pic{clear:both;text-align:center;}
.focusPic1 .pic h3{float:left;font-weight:bold;text-align:left;padding:10px 0 10px 10px;font-size:12px;}
.focusPic1 .focusNum{position:absolute;right:0;margin:8px 10px 0 0;}
.focusPic1 .focusNum li{float:left;width:21px;height:20px;text-align:center;color:#333;font-weight:bold;font-family:Verdana, Arial, Helvetica, sans-serif;background:url(images/focusBg1.gif) no-repeat;margin:0 3px;padding-top:3px;cursor:pointer;}
.focusPic1 .focusNum .on{float:left;width:21px;height:20px;text-align:center;font-family:Verdana, Arial, Helvetica, sans-serif;background:url(images/focusBg2.gif) no-repeat;}


.sex_module,
.sex_ny{border:1px #CCC solid;clear:both;margin-bottom:10px;}
.module_content{zoom:1;padding:10px;}
.module_content:after{content:'.';display:block;height:0;clear:both;visibility:hidden;}

.titleBar { background:url(images/title_bg.png) no-repeat 0 0;height:34px;line-height:34px;padding-left:30px;zoom:1;}
.titleBar:after{content:'.';display:block;height:0;clear:both;visibility:hidden;}
.titleBar h2,
.titleBar h3{color:#a60867;font-size:14px; float:left;}
.titleBar .more { float:right; font-size:12px; font-family:宋体; margin-right:10px;}

.titleBar2 { background:url(images/title_bg.png) no-repeat 0 -40px;height:25px;line-height:25px;padding-left:30px;}
.titleBar2 h3{font-size:12px;}

.titleBar3 { background:url(images/title_bg.png) no-repeat 0 -80px;height:34px;line-height:34px;padding-left:30px;}
.titleBar3 h3{font-size:14px;}

.m_news{}
.m_news .module_content{ padding-top:0;}
.m_news .module_content h2{ font-size:14px;color:#333;height:30px;line-height:30px;overflow:hidden;}
.m_news p{ font-size:12px;color:#808080;line-height:19px;overflow:hidden;text-indent:2em;margin-bottom:10px;}

.list li{ background:url(images/icon.png) no-repeat 0 2px;padding-left:10px;line-height:22px;height:22px;overflow:hidden;}
.list li.line { background-position: 0 6px;border-top:1px dotted #ccc; margin-top:5px; padding-top:5px;}

.list_ny li { background:url(images/icon.png) no-repeat 0 2px;padding-left:10px;line-height:24px;height:24px;overflow:hidden;}
.list_ny li.line { background-position: 0 12px;border-top:1px dotted #ccc; margin-top:10px; padding-top:10px;}
.list_ny li span { float:right; color:#808080;}

.m_expert .module_content,
.m_hotspot .module_content{ padding-bottom:0;}
.m_expert ul,
.m_hotspot ul{zoom:1;}
.m_expert ul:after,
.m_hotspot ul:after{content:'.';display:block;height:0;clear:both;visibility:hidden;}
.m_expert ul li,
.m_hotspot ul li{ float:left;_display:inline;width:197px;height:114px; padding-right:5px; padding-bottom:10px;}

.imgText_120_90 li{ position:relative;padding-left:132px;}
.imgText_120_90 .pic{ position:absolute;left:0;top:0;}
.imgText_120_90 .pic img{width:120px;height:90px;border:1px solid #dcdddd;display:block; margin:0; padding:0;}
.imgText_120_90 .pic_text{text-align:center;line-height:22px;}
.imgText_120_90 .text{}
.imgText_120_90 .text h3{ font-size:12px;color:#333;height:26px;line-height:26px;}
.imgText_120_90 .text p{ color:#808080;line-height:22px;height:88px;overflow:hidden;text-indent:2em;}

.imgText_90_90 li{ position:relative;padding-left:102px;}
.imgText_90_90 .pic{ position:absolute;left:0;top:0;}
.imgText_90_90 .pic img{width:90px;height:90px;border:1px solid #dcdddd;display:block; margin:0; padding:0;}
.imgText_90_90 .pic_text{text-align:center;line-height:22px;}
.imgText_90_90 .text{}
.imgText_90_90 .text h3{ font-size:12px;color:#333;height:26px;line-height:26px;}
.imgText_90_90 .text p{ color:#808080;line-height:22px;height:88px;overflow:hidden;text-indent:2em;}

.listPic_160_120 li{ float:left;_display:inline;}
.listPic_160_120 li img { width:160px;height:120px;border:1px solid #dcdddd;display:block;}
.listPic_160_120 li span { line-height:22px;text-align:center;display:block;}

.listPic_120_90 li{ float:left;_display:inline;}
.listPic_120_90 li img { width:120px;height:90px;border:1px solid #dcdddd;display:block;}
.listPic_120_90 li span { line-height:22px;text-align:center;display:block;}

.m_activities_plan{height:280px;line-height:22px;}
.m_activities_plan dl{ margin:0 0 10px 0;}
.m_activities_plan dt{ font-weight:bold;}
.m_activities_plan dd{ margin:0;}

.m_statusQuo,
.m_zhidao,
.m_health,
.m_allPrevious{ margin-bottom:0;border-bottom:0;}
.m_allPrevious { border-bottom:1px solid #ccc;}
.m_allPrevious .module_content{ padding-bottom:0px;}
.m_allPrevious li { width:106px; padding-top:5px; padding-bottom:6px;}

.m_video{ width:300px;height:257px; margin-bottom:10px; *margin-bottom:0px;_margin-bottom:0px;}
.m_video .video_title { height:22px;line-height:22px;}

.m_pic { height:255px;border:1px solid #ccc; margin-bottom:10px; *margin-bottom:0px;_margin-bottom:0px;}
.m_pic li { margin:5px;}
.m_relevance { margin-bottom:0;}
.m_relevance li { float:left;_display:inline; width:48%;}

.m_model {}
.m_model li,
.m_appliance li{ margin:10px;}


.view {}
.view  h2{ font-size:18px; line-height:30px; text-align:center;}
.view  .subtitle{ line-height:22px; text-align:center;}
.view  .view_content{ line-height:24px; font-size:14px;}
.view  .view_content p{ margin:10px 0;}